// Toolbar items and help tags

"Disconnect" = "Disconnect";
"Upload" = "Upload";
"Download" = "Download";
"Refresh" = "Refresh";
"New Folder" = "New Folder";
"New File" = "New File";
"Go To" = "Go To";
"Preview" = "Preview";
"Synchronize" = "Synchronize";
"Edit" = "Edit";
"Add Favorite" = "Add Favorite";
"Start" = "Start";
"Remove" = "Remove";
"Edit Externally" = "Edit Externally";
"Get Info" = "Get Info";
"Delete" = "Delete";
"Duplicate" = "Duplicate";
"View" = "View";
"Search" = "Search";
"Folder Linking" = "Folder Linking";
"Linking" = "Linking";
"Show Invisible" = "Show Invisible";
"Hide Invisible" = "Hide Invisible";
"Toggle Invisible Files" = "Toggle Invisible Files";
"Sidebar" = "Sidebar";
"Recent Searches" = "Recent Searches";
"Clear Recent Searches" = "Clear Recent Searches";
"No Recent Searches" = "No Recent Searches";
"Action" = "Action";
"Transcript" = "Transcript";
"Queue" = "Queue";
"as List" = "as List";
"as Columns" = "as Columns";
"New Tab" = "New Tab";
"Batch" = "Batch";

"Delete Selection" = "Delete Selection";
"Stop Transfer" = "Stop Transfer";
"Disconnect from Server" = "Disconnect from Server";
"Upload Selection" = "Upload Selection";
"Download Selection" = "Download Selection";
"Refresh File Listing" = "Refresh File Listing";
"Create New Folder" = "Create New Folder";
"Go to Any Folder" = "Go to Any Folder";
"Toggle Preview Drawer" = "Toggle Preview Drawer";
"Toggle Transcript Drawer" = "Toggle Transcript Drawer";
"Synchronize / Mirror" = "Synchronize / Mirror";
"Edit File" = "Edit File";
"Go to Relative Path" = "Go to Relative Path";
"Edit Favorite" = "Edit Favorite";
"Start Queue" = "Start Queue";
"Stop Queue" = "Stop Queue";
"Remove Selection" = "Remove Selection";
"Add New Favorite" = "Add New Favorite";
"Start Batch" = "Start Batch";
"Stop Batch" = "Stop Batch";
"Switch File View" = "Switch File View";
"Search Files" = "Search Files";
"Link Your Stuff and Their Stuff navigation" = "Link Your Stuff and Their Stuff navigation";
"Toggle Hidden Files Visible" = "Toggle Hidden Files Visible";
"Toggle Sidebar Drawer" = "Toggle Sidebar Drawer";
"Commonly Used Actions" = "Commonly Used Actions";
"Start/Stop Batch Downloader" = "Start/Stop Batch Downloader";
"Remove All Items" = "Remove All Items";
"Show transfers queue" = "Show transfers queue";
"Show batch download" = "Show batch download";
"Create New Tab" = "Create New Tab";

// Changing Menu Items

"Show Transcript" = "Show Transcript";
"Hide Transcript" = "Hide Transcript";
"Show Preview" = "Show Preview";
"Hide Preview" = "Hide Preview";
"Show View Options" = "Show View Options";
"Hide View Options" = "Hide View Options";
"Show Expert Connection Options" = "Show Expert Connection Options";
"Hide Expert Connection Options" = "Hide Expert Connection Options";
"Show Queue" = "Show Queue";
"Hide Queue" = "Hide Queue";
"Show All Favorites" = "Show All Favorites";
"Hide All Favorites" = "Hide All Favorites";
"Clone Tab" = "Clone Tab";
"Clone Window" = "Clone Window";
"Show Sidebar" = "Show Sidebar";
"Hide Sidebar" = "Hide Sidebar";
"Edit in %@" = "Edit in %@";
"Edit With" = "Edit With";

// Dynamic Menu Items

"Add to Favorites..." = "Add to Favorites…";
"Edit Favorites..." = "Edit Favorites…";
"Other..." = "Other…";

// Status

"Idle" = "Idle";
"Connecting to server..." = "Connecting to server…";
"Disconnecting from server..." = "Disconnecting from server…";
"Changing directory..." = "Changing directory…";
"Retrieving list of files..." = "Retrieving list of files…";
"Parsing list of files..." = "Parsing list of files…";
"Determining current path..." = "Determining current path…";
"Sending file..." = "Sending file…";
"Sending files..." = "Sending files…";
"Retrieving file..." = "Retrieving file…";
"Retrieving files..." = "Retrieving files…";
"Deleting file..." = "Deleting file…";
"Deleting files..." = "Deleting files…";
"Resolving symbolic link..." = "Resolving symbolic link…";
"Changing permissions..." = "Changing permissions…";
"Stopping transfer..." = "Stopping transfer…";
"Waiting for open connection..." = "Waiting for open connection…";
"Creating archive..." = "Creating archive…";
"Moving file..." = "Moving file…";
"Moving files..." = "Moving files…";

"ShortProgressFormat" = "%@%@ of %@";
"ProgressFormat" = "%@%@ of %@, about %@ remaining, %.1f KB/s";
"ProgressUnknownFormat" = "%@%@ of %@, %.1f KB/s";
"(Stalled) " = "(Stalled) ";

// sftp transcript

"Deleting folder %@\n" = "Deleting folder %@\n";
"Deleting file %@\n" = "Deleting file %@\n";
"Downloading file %@\n" = "Downloading file %@\n";
"Uploading file %@\n" = "Uploading file %@\n";
"Changing to %@\n" = "Changing to %@\n";
"Creating folder %@\n" = "Creating folder %@\n";

// Sync log

"Mirror" = "Mirror";
"Update" = "Update";
"Yes" = "Yes";
"No" = "No";

"SYN: *** Beginning %@ %@\n" = "SYN: *** Beginning %@ %@\n";
"SYN: *** Synchronization complete\n" = "SYN: *** Synchronization complete\n";

"SYN: calculating skew: local date  = %@\n" = "SYN: calculating skew: local date  = %@\n";
"SYN: calculating skew: server date = %@\n" = "SYN: calculating skew: server date = %@\n";
"SYN: calculating skew: difference  = %.2f secs (%.2f mins) (%.2f hrs)\n" = "SYN: calculating skew: difference  = %.2f secs (%.2f mins) (%.2f hrs)\n";
"SYN: skew = %.2f secs (%.2f mins) (%.2f hrs)\n" = "SYN: skew = %.2f secs (%.2f mins) (%.2f hrs)\n";
"SYN: entering local path:  %@\n" = "SYN: entering local path:  %@\n";
"SYN: entering remote path: %@\n" = "SYN: entering remote path: %@\n";
"SYN: skipping because meta item\n" = "SYN: skipping because meta item\n";
"SYN: skipping because hidden file and show hidden files is disabled\n" = "SYN: skipping because hidden file and show hidden files is disabled\n";
"SYN: skipping because extension in exclusion list\n" = "SYN: skipping because extension in exclusion list\n";
"SYN: remote mod date = %@ (without skew: %@)\n" = "SYN: remote mod date = %@ (without skew: %@)\n";
"SYN: local mod date = %@\n" = "SYN: local mod date = %@\n";
"SYN: difference = %.2f seconds\n" = "SYN: difference = %.2f seconds\n";
"SYN: returning to local path:  %@\n" = "SYN: returning to local path:  %@\n";
"SYN: returning to remote path: %@\n" = "SYN: returning to remote path: %@\n";

"SYN: evaluating local item: %@\n" = "SYN: evaluating local item: %@\n";
"SYN: remote equivalent exists\n" = "SYN: remote equivalent exists\n";
"SYN: local is newer? %@ (requires > 60 second difference)\n" = "SYN: local is newer? %@ (requires > 60 second difference)\n";
"SYN: file / folder mismatch, deleting existing remote item...\n" = "SYN: file / folder mismatch, deleting existing remote item...\n";
"SYN: will upload because remote item doesn't exist\n" = "SYN: will upload because remote item doesn't exist\n";
"SYN: will upload because local item is newer\n" = "SYN: will upload because local item is newer\n";
"SYN: upload complete\n" = "SYN: upload complete\n";
"SYN: upload failed\n" = "SYN: upload failed\n";
"SYN: orphaned remote item %@ will be deleted due to mirror mode\n" = "SYN: orphaned remote item %@ will be deleted due to mirror mode\n";

"SYN: evaluating remote item: %@\n" = "SYN: evaluating remote item: %@\n";
"SYN: local equivalent exists\n" = "SYN: local equivalent exists\n";
"SYN: remote is newer? %@ (requires > 0 second difference)\n" = "SYN: remote is newer? %@ (requires > 0 second difference)\n";
"SYN: file / folder mismatch, deleting existing local item...\n" = "SYN: file / folder mismatch, deleting existing local item...\n";
"SYN: will download because local item doesn't exist\n" = "SYN: will download because local item doesn't exist\n";
"SYN: will download because remote item is newer\n" = "SYN: will download because remote item is newer\n";
"SYN: download failed\n" = "SYN: download failed\n";
"SYN: download complete\n" = "SYN: download complete\n";
"SYN: orphaned local item %@ will be deleted due to mirror mode\n" = "SYN: orphaned local item %@ will be deleted due to mirror mode\n";

"SYN: local file has different GMT offset than current time, adjusting skew for current file (skew = %.2f secs (%.2f mins) (%.2f hrs))\n" = "SYN: local file has different GMT offset than current time, adjusting skew for current file (skew = %.2f secs (%.2f mins) (%.2f hrs))\n";

"SYN: skipping because file is a symlink and following symlinks is disabled" = "SYN: skipping because file is a symlink and following symlinks is disabled";
"SYN: skipping because modifcation date (%@) is earlier than the specified cutoff date (%@)\n" = "SYN: skipping because modifcation date (%@) is earlier than the specified cutoff date (%@)\n";

// Batch download status format = "%d active, % queued" or "Paused, %d queued", or "Paused"
"Paused" = "Paused";
"%d active" = "%d active";
", %d queued" = ", %d queued";

//"QueueStatusFormat" = "%i active transfers, %i queued items";
"active transfers" = "active transfers";
"active transfer" = "active transfer";
"queued items" = "queued items";
"queued item" = "queued item";

// Syncronization complete messages

"SyncFilesTransferredFormat" = "Number of files transferred: %i";
"SyncFilesDeletedFormat" = "Number of files deleted: %i";

// Generic buttons

"OK" = "OK";
"Continue" = "Continue";
"Stop" = "Stop";
"Cancel" = "Cancel";
"Select" = "Select";
"Save" = "Save";
"Don't Save" = "Don't Save";
"Quit" = "Quit";
"Add" = "Add";
"Switch To Auto Mode" = "Switch To Auto Mode";
"Don't Switch" = "Don't Switch";
"Select..." = "Select…";
"Open" = "Open";


// Table column headers

"Size" = "Size";
"Date" = "Date";
"Owner" = "Owner";
"Group" = "Group";
"Permissions" = "Permissions";

// Errors

"Could not connect to server \"%@\"." = "Could not connect to server \"%@\".";
"Could not change directory to \"%@\"." = "Could not change directory to \"%@\".";
"Could not create folder named \"%@\"." = "Could not create folder named \"%@\".";
"Could not delete \"%@\"." = "Could not delete \"%@\".";
"Could not download \"%@\"." = "Could not download \"%@\".";
"Could not upload \"%@\"." = "Could not upload \"%@\".";
"Could not rename \"%@\"." = "Could not rename \"%@\".";
"Could not determine current path." = "Could not determine current path.";
"Could not retrieve file listing." = "Could not retrieve file listing.";
"Could not change permissions of \"%@\"." = "Could not change permissions of \"%@\".";
"Permissions are not in the correct format." = "Permissions are not in the correct format.";
"This server does not support the 'executable' property." = "This server does not support the 'executable' property.";
"Could not change the owner of %@" = "Could not change the owner of %@";
"Could not change the group of %@" = "Could not change the group of %@";
"Could not change owner/group" = "Could not change owner/group";
"The server you are connected to does not support changing the owner or group of files." = "The server you are connected to does not support changing the owner or group of files.";
"Could not resolve alias" = "Could not resolve alias";
"File error" = "File error";
"Command sent" = "Command sent";
"No server specified" = "No server specified";
"NoExternalEditor" = "Could not find external editor";

"Connection timed out or server hung up." = "Connection timed out or server hung up.";
"Control connection timed out." = "Control connection timed out.";
"Data connection timed out." = "Data connection timed out.";
"Connection refused." = "Connection refused";
"User name not accepted by server." = "User name not accepted by server.";
"User name or password not accepted by server." = "User name or password not accepted by server.";
"Login failed." = "Login failed.";
"Server not found." = "Server not found.";
"Server closed connection." = "Server closed connection.";
"File not found." = "File not found.";
"Permission denied." = "Permission denied.";
"Operation not supported." = "Operation not supported.";
"Not connected." = "Not connected.";
"Remote file not a directory." = "Remote file not a directory.";
"Socket read failed." = "Socket read failed.";
"File already exists." = "File already exists.";
"Server said:\n%@\n\nError %d: %s" = "Server said:\n%@\n\nError %d: %s";
"Server said:\n%s" = "Server said:\n%s";
"FileErrorFormat" = "Error: \"%@\" occurred for file: \"%@\"";
"PermissionsErrorFormat" = "Could not change file permissions for %@";
"Make sure your permissions allow you to change the permissons for the file." = "Make sure your permissions allow you to change the permissons for the file.";
"You must specify a server address for this favorite." = "You must specify a server address for this favorite.";
"NoExternalEditorDetails" = "The external editor specified in preferences could not be found.  Is it installed?";
"Couldn't establish data connection." = "Couldn't establish data connection.";
"Error accepting data connection.  This could be a problem with firewall or proxy configuration.  Try passive mode." = "Error accepting data connection.  This could be a problem with firewall or proxy configuration.  Try passive mode.";
"ExternalEditFailed" = "Unable to open file in external editor.";
"Could not open local file.  It is likely that you do not have read or write permissions for it.  Check transcript for more information." = "Could not open local file.  It is likely that you do not have read or write permissions for it.  Check transcript for more information.";

"Error %d: %s" = "Error %d: %s";
"Error %d" = "Error %d";

"Cannot eject disk" = "Cannot eject disk";
"The disk %@ is in use and cannot be ejected." = "The disk %@ is in use and cannot be ejected.";

"Could not change file owner and group for %@" = "Could not change file owner and group for %@";
"Are you sure you want to apply the selected owner and group to all the enclosed items?" = "Are you sure you want to apply the selected owner and group to all the enclosed items?";

"Droplet save failed." = "Droplet save failed.";
"An error with code: %d occurred. If this problem persists, make sure Transmit is located in the Applications folder." = "An error with code: %d occurred. If this problem persists, make sure Transmit is located in the Applications folder.";

// SFTP Connection errors

"EOF" = "EOF";
"Failure." = "Failure."; 
"Bad message." = "Bad message."; 
"Read error." = "Read error."; 
"Write error." = "Write error.";
"Remote mkdir failed." = "Write error."; 
"Remote stat failed." = "Remote stat failed."; 
"Local stat failed." = "Local stat failed."; 
"Couldn't set local permissions." = "Couldn't set local permissions.";
"Couldn't set local file time." = "Couldn't set local file time."; 
"Can't download a directory." = "Can't download a directory."; 
"Remote file not a directory."= "Remote file not a directory."; 
"Couldn't get remote handle." = "Couldn't get remote handle."; 
"Couldn't create local file." = "Couldn't create local file."; 
"Data packet too big." = "Data packet too big."; 
"Invalid response serial number." = "Invalid response serial number."; 
"Requests still in queue." = "Requests still in queue."; 
"Attributes missing permissions." = "Attributes missing permissions."; 
"Protocol error." = "Protocol error."; 
"Close error." = "Close error."; 
"Multiple realpath names." = "Multiple realpath names."; 
"Realpath failed." = "Realpath failed."; 
"Fork() failed." = "Fork() failed."; 
"Couldn't run askpass helper." = "Couldn't run askpass helper."; 
"Pipe() failed." = "Pipe() failed."; 
"FXP initialization failed." = "FXP initialization failed."; 
"Couldn't set raw mode on socket." = "Couldn't set raw mode on socket."; 
	


// Alerts

"Are you sure you want to delete \"%@\" in %@?" = "Are you sure you want to delete \"%@\" in %@?";
"Are you sure you want to delete the selected items from \"%@\" in %@?" = "Are you sure you want to delete the selected items from \"%@\" in %@?";
"The selected items will be moved to the Trash." = "The selected items will be moved to the Trash.";
"The selected item will be moved to the Trash." = "The selected item will be moved to the Trash.";
"The selected items will be deleted immediately." = "The selected items will be deleted immediately.";
"The selected item will be deleted immediately." = "The selected item will be deleted immediately.";

"Are you sure you want to mirror all files?" = "Are you sure you want to mirror all files?";
"Mirroring will delete all files in ^0 that are not present in ^1." = "Mirroring will delete all files in ^0 that are not present in ^1.";

"Do you want to save changes to this document before closing?" = "Do you want to save changes to this document before closing?";
"If you don't save, your changes will be lost." = "If you don't save, your changes will be lost.";

"There are unfinished transfers in progress" = "There are unfinished transfers in progress";
"Transfers in progress will be stopped if you quit now.  Do you really want to quit?" = "Transfers in progress will be stopped if you quit now.  Do you really want to quit?";
"Transfers in progress will be stopped if you close this window.  Do you really want to close it?" = "Transfers in progress will be stopped if you close this window.  Do you really want to close it?";

"Are you sure you want to delete the collection %@?" = "Are you sure you want to delete the collection \"%@\"?";
"Deleting the collection will also delete all the favorites contained within the folder. This action cannot be undone." = "Deleting the collection will also delete all the favorites contained within the folder. This action cannot be undone.";

"Are you sure you want to delete the selected favorites?" = "Are you sure you want to delete the selected favorites?";
"Are you sure you want to delete the favorite %@?" = "Are you sure you want to delete the favorite \"%@?\"";
"This action cannot be undone." = "This action cannot be undone.";

"Delete shortcut" = "Delete shortcut";
"Are you sure you want to delete the path \"%@\" from %@ shortcuts?" = "Are you sure you want to delete the path \"%@\" from %@ shortcuts?";

"Possible mode conflict detected." = "Possible mode conflict detected.";
"ModeConflictDetails" = "You are currently in ASCII (text) transfer mode, but one or more of the files you are about to transfer is not in the list of known ASCII file extensions set via Transmit's preferences.\n\nTransferring non-ASCII files in ASCII mode will cause corruption in the transferred copy of the file.  Would you like to switch back to automatic mode?";

"Synchronizing directory..." = "Synchronizing directory...";
"Synchronization Complete" = "Synchronization Complete";

"A transfer is in progress." = "A transfer is in progress.";
"Are you sure you want to close the tab? If you close the tab now, the transfers in progress will be incomplete." = "Are you sure you want to close the tab? If you close the tab now, the transfers in progress will be incomplete.";

"Server time offset could not be determined." = "Server time offset could not be determined.";
"ServerOffsetMessage" = "Transmit was unable to determine the server time offset; however, you may enter the offset manually. Not specifiying the server time offset may lead to unexpected results when synchronizing your files.";

"A file with the name \"%@\" already exists." = "A file with the name \"%@\" already exists.";
"Please choose a different name." = "Please choose a different name.";

"Could not change folder to %@." = "Could not change folder to %@.";
"The folder could not be found." = "The folder could not be found.";

"The file operation with file %@ failed with error: %@." = "The file operation with file %@ failed with error: %@.";
"To continue the file operation press Continue, to stop the operation push Stop." = "To continue the file operation press Continue, to stop the operation push Stop.";

"Could not create archive" = "Could not create archive";
"Temporary folder creation failed." = "Temporary folder creation failed.";
"Temporary folder copy failed." = "Temporary folder copy failed.";

"A %@ named \"%@\" already exists in the destination. What would you like to do?" = "A %@ named \"%@\" already exists in the destination. What would you like to do?";
"The file may be moved to the destination replacing the existing file. Not all servers support this behavior and may result in an error." = "The file may be moved to the destination replacing the existing file. Not all servers support this behavior and may result in an error.";
"A %@ named \"%@\" already exists in this location. Do you want to replace it with the item you are transferring?" = "A %@ named \"%@\" already exists in this location. Do you want to replace it with the item you are transferring?";

"Host Key Changed for %@" = "Host Key Changed for %@"; // window title
"SSH Host Key Changed Message" = "The server's host key has changed since your last connection. This is most likely due to a server change, but you should check with your server administrator to be sure. Click OK to accept the new host key.";

"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are moving?" = "An item named \"%@\" already exists in this location. Do you want to replace it with the one you are moving?";

"The item \"%@\" could not be moved to the Trash. Do you want to try to delete it immediately?" = "The item \"%@\" could not be moved to the Trash. Do you want to try to delete it immediately?";

"Nickname already exists" = "Nickname already exists";
"The nickname \"%@\" already exists in the collection \"%@\".  Please specify a different nickname.";

"Cannot move favorite \"%@\"" = "Cannot move favorite \"%@\"";
"A favorite with the name \"%@\" already exists in this location." = "A favorite with the name \"%@\" already exists in this location.";

"Enter password for server %@ with user name \"%@\"." = "Enter password for server %@ with user name \"%@\".";

"There is no update for %@ available at this time." = "This version of %@ is the current version.";
"Please check again later." = "Please try again later. Transmit will also check for you automatically each week, unless disabled.";

"Are you sure you want to apply the selected permissions to all the enclosed items?" = "Are you sure you want to apply the selected permissions to all the enclosed items?";
"Apply" = "Apply";

"Upload complete" = "Upload complete";
"Download complete" = "Download complete";

"Choose Application" = "Choose Application";
"Choose an application to open the selected documents." = "Choose an application to open the selected documents.";


// Sync report sheet

"Files Uploaded" = "Files Uploaded";
"Files Downloaded" = "Files Downloaded";
"Files Skipped" = "Files Skipped";
"Files Deleted" = "Files Deleted";

"Number of files uploaded:" = "Number of files uploaded:";
"Number of files downloaded:" = "Number of files downloaded:";
"%d items transferred\n" = "%d items transferred\n";
"%d items skipped\n" = "%d items skipped\n";
"%d items deleted" = "%d items deleted";
"File is a meta item" = "File is a meta item";
"File is a hidden file, and show hidden files is disabled" = "File is a hidden file, and show hidden files is disabled";
"Filename matches a rule in the sync exclusion list" = "Filename matches a rule in the sync exclusion list";
"Local file did not exist" = "Local file did not exist";
"Mirror syncing and file did not exist on remote machine" = "Mirror syncing and file did not exist on remote machine";
"Remote file did not exist" = "Remote file did not exist";
"Remote file was %@ newer" = "Remote file was %@ newer";
"Local file was %@ newer" = "Local file was %@ newer";
"Uploaded" = "Uploaded";
"Downloaded" = "Downloaded";
"Skipped" = "Skipped";
"Local path:" = "Local path:";
"Remote path:" = "Remote path:";
"Transmit Sync Report" = "Transmit Sync Report";
"File is a symlink and following symlinks is disabled" = "File is a symlink and following symlinks is disabled";
"File was last modified %@ ago (cutoff was date %@ ago)\n" = "File was last modified %@ ago (cutoff was date %@ ago)\n";
"Local folder did not exist" = "Local folder did not exist";
"Remote folder did not exist" = "Remote folder did not exist";
"Generated" = "Generated";



// Paths

"DesktopPath" = "~/Desktop";
"FavoritesPath" = "~/Library/Favorites";
"LogFilePath" = "~/Library/Logs/Transmit Transcript.log";

// Possible paths to old Transmit 1.x favorites files

"~/Library/Preferences/Transmit Favorites" = "~/Library/Preferences/Transmit Favorites";	// OS X
"/System Folder/Preferences/Transmit Favorites" = "/System Folder/Preferences/Transmit Favorites";	// OS 9

// Other favorites files to try to import

"~/Library/Preferences/Fetch Shortcuts" = "~/Library/Preferences/Fetch Shortcuts";
"/System Folder/Preferences/Fetch Shortcuts" = "/System Folder/Preferences/Fetch Shortcuts";
"~/Library/Application Support/FTPeel/Bookmarks" = "~/Library/Application Support/FTPeel/Bookmarks";

// Show Info window

"InfoWindowTitleFormat" = "%@ Info";
"InfoWindowSizeFormat" = "%@ (%@ bytes)";
"InfoWindowNumItemsFormat" = "%d items";

// Registration

"Please purchase Transmit today!" = "Please purchase Transmit today!";
"Thank you very much for purchasing Transmit!" = "Thank you so much for purchasing Transmit!";
"All limitations of the unregistered version have been removed." = "All limitations of the unregistered version have been removed.";
"Sorry, that's not a valid Transmit 3 serial number." = "Sorry, that's not a valid Transmit 3 serial number.";
"Please make sure that all digits and dashes are entered in the correct order." = "Please make sure that all digits and dashes are entered in the correct order.";
"Your trial period has expired. Your session will be limited to 10 minutes, and your favorites will not be available. If you like Transmit, please purchase it for unrestricted use!" = "Your trial period has expired. Your session will be limited to 10 minutes, and your favorites will not be available. If you like Transmit, please purchase it for unrestricted use!";
"Your trial period has expired, and your 10 minute demo limit has been reached. We hope you like Transmit. If you use it, please pay for it so we can continue to make it better!" = "Your trial period has expired, and your 10 minute demo limit has been reached. We hope you like Transmit. If you use it, please pay for it so we can continue to make it better!";
"Purchase" = "Purchase";
"Enter Serial Number" = "Enter Serial Number";

"Please don't pirate Transmit" = "Please don't pirate Transmit";
"PleaseDon'tPirateText" = "Your serial number is not valid. The short story: we're a very small company that depends on your support. When you pirate Transmit, it genuinely does affect us. We made it very affordable and easy, so please, if you use Transmit, buy it. Thanks in advance!";

"OldSerialDetails" = "That serial number does not unlock this version of Transmit.  Please purchase Transmit 3 from our web site for an up-to-date serial number!  Discounted upgrade options are available for owners of previous versions.";

"EListSuccessDetails" = "Thanks!  We'll keep you informed of Transmit news.";
"EListFailureDetails" = "Please try again later.";
"EListSuccess" = "eList signup successful!";
"EListFailure" = "eList signup failed!";

// Prefs tabs

"General" = "General";
"Transfers" = "Transfers";
"Network" = "Network";
"Files" = "Files";

// Proxy types

"NoProxyDescription" = "No proxy server in use.";
"ProxyType1Description" = "Send \"USER user@real.hostname\".";
"ProxyType2Description" = "Login to firewall with \"USER fwuser\" and \"PASS fwpass\", then \"USER user@real.hostname\".";
"ProxyType3Description" = "Use \"SITE real.hostname\", followed by the regular USER and PASS.";
"ProxyType4Description" = "Use \"OPEN real.hostname\", followed by the regular USER and PASS.";
"ProxyType5Description" = "Send \"USER user@fwuser@real.hostname\" and \"PASS pass@fwpass\".";
"ProxyType6Description" = "Send \"USER fwuser@real.hostname\" and \"PASS fwpass\", followed by \"USER user\" and \"PASS pass\".";
"ProxyType7Description" = "Send \"USER user@real.hostname fwuser\" and \"PASS pass\", followed by \"ACCT fwpass\".";
"ProxyType8Description" = "Send \"USER user@real.hostname:port\", followed by \"PASS pass\".";
"ProxyType9Description" = "Send \"USER user@real.hostname port\", followed by \"PASS pass\".";
"ProxyType10Description" = "SOCKS 4 proxy server in use.";
"ProxyType11Description" = "SOCKS 4a proxy server in use.";
"ProxyType12Description" = "SOCKS 5 proxy server in use.";


// Misc text

"n/a" = "n/a";
"Close" = "Close";
"Hard Disk" = "Hard Disk";
"Folder" = "Folder";
"Document" = "Document";
"Alias" = "Alias";
"hidden" = "Hidden";
"Panic's FTP Server" = "Panic's FTP Server";
"Untitled" = "Untitled";
"No Preview Available" = "No Preview Available";
"Local" = "Local";
"Remote" = "Remote";
"Image Size" = "Image Size: ";
"%d sec." = "%d sec.";
"Their Stuff" = "Their Stuff";
"Your Stuff" = "Your Stuff";
"Unknown" = "Unknown";
"Unregistered" = "Unregistered";
"Recent Sessions" = "Recent Sessions";
"Clear Menu" = "Clear Menu";
"Favorites" = "Favorites";
"Bonjour" = "Bonjour";
"History" = "History";
"Imported Favorites" = "Imported Favorites";
"untitled folder" = "untitled folder";
"Symbolic Link" = "Symbolic Link";
"File Name" = "File Name";
"Fewer options" = "Fewer options";
"More options" = "More options";
"copy" = "copy";
"(Default)" = "(Default)";
"(Default File)" = "(Default File)";
"(Default Folder)" = "(Default Folder)";
"iDisk" = "iDisk";
"My iDisk" = "My iDisk";
"Other User's iDisk" = "Other User's iDisk";
"Other User's Public Folder" = "Other User's Public Folder";
"Archive" = "Archive";
"Status: %@" = "Status: %@";
"Show connection panel." = "Show Connection Panel";
"Show favorites." = "Show Favorites";
"Go to the previous folder." = "Go to the Previous Folder";
"Go to the next folder." = "Go to the Next Folder";
"After 15 days your favorites become unavailable until you purchase. Register today to have it all!\n" = "After 15 days your favorites become unavailable until you purchase. Register today to have it all!\n";
"ftp.domain.com" = "ftp.domain.com";
"domain.com" = "domain.com";
"(prompt)" = "(prompt)";
"password" = "password";
"..." = "…";
"Clear History" = "Clear History";
"folder" = "folder";
"file" = "file";
"Merge" = "Merge";
"Resume" = "Resume";
"Start/Stop the Queue" = "Start/Stop the Queue";
"Begin file transfer" = "Begin file transfer";
"Stop file transfer" = "Stop file transfer";
"Remove file" = "Remove file";
"idisk.mac.com" = "idisk.mac.com";
"Public" = "Public";
"ICHelperListKey" = "HelperList•";
"ICHelperKey" = "Helper•";
"%d queued, paused" = "%d queued, paused";
"%d active, %d queued" = "%d active, %d queued";
"Smart Folder" = "Smart Folder";
"Import Favorites" = "Import Favorites";
"Export Favorites" = "Export Favorites";
"Import" = "Import";
"Transmit Favorites" = "Transmit Favorites";
"External Editor" = "External Editor";
"TranscriptVersion" = "Transmit 3.5 Session Transcript\n";
"Drag items from Their Stuff here" = "Drag items from Their Stuff here";
"Multiple Items" = "Multiple Items";
"Calculate" = "Calculate";
"%@ droplet" = "%@ droplet";
"Save Droplet" = "Save Droplet";
"(default)" = "(default)";
"(None)" = "(None)";
"Save password in droplet" = "Save password in droplet";
"Prompt for password" = "Prompt for password";


// Email address and placeholder message for transcript log support messages

"mailto:transmit@panic.com?Subject=Transcript Log&Body=-- Please explain the context of this transcript log here. --\n\n" = "mailto:transmit@panic.com?Subject=Transcript Log&Body=-- Please explain the context of this transcript log here. --\n\n";

// Preview drawer

"name:" = "Name:";
"image size:" = "Image size:";
"size:" = "Size:";
"modified:" = "Modified:";
"owner:" = "Owner:";
"group:" = "Group:";
"More info..." = "More info…";

// Stuff labels

"your stuff. (1 item)" = "your stuff. (1 item)";
"your stuff. (%d items)" = "your stuff. (%d items)";
"their stuff. (1 item)" = "their stuff. (1 item)";
"their stuff. (%d items)" = "their stuff. (%d items)";
"your stuff." = "your stuff.";
"their stuff." = "their stuff.";

"your stuff. (1 item of %d)" = "your stuff. (1 item of %d)";
"your stuff. (%d items of %d)" = "your stuff. (%d items of %d)";
"their stuff. (1 item of %d)" = "their stuff. (1 item of %d)";
"their stuff. (%d items of %d)" = "their stuff. (%d items of %d)";
"your stuff. (no matches)" = "your stuff. (no matches)";
"their stuff. (no matches)" = "their stuff. (no matches)";


// Time display

"years" = "years";
"year" = "year";

"months" = "months";
"month" = "month";

"weeks" = "weeks";
"week" = "week";

"days" = "days";
"day" = "day";

"hours" = "hours";
"hour" = "hour";
"an hour" = "an hour";

"minutes" = "minutes";
"minute" = "minute";
"a minute" = "a minute";

"seconds" = "seconds";
"second" = "second";
"a second" = "a second";

// Date display

"Yesterday" = "Yesterday";
"Today" = "Today";
"Tomorrow" = "Tomorrow";

// File size units

"B" = "B";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";

"Calculate remote folder size" = "Calculate remote folder size";

// EList

"AppName" = "Transmit";
"EListWelcome" = "Welcome to %@!";
"EListQuery" = "Would you like to join the %@ eList?";
"EListDetails" = "Every time an update is released, we'll send you a quick e-mail. No spam, no abuse, just handy new version alerts! If you're interested, just enter your e-mail address below, or click Cancel to send nothing.";

// Update strings

"%@Would you like to download the new version?" = "%@Would you like to download the new version?";
"An updated version of %@ is available!" = "An updated version of %@ is available!";
"Go To Download Site" = "Go To Download Site";
"Ignore" = "Ignore";
"Remind Later" = "Remind Later";

// Links

"PurchaseURL" = "https://www.panic.com/transmit/buy.html";
"SupportURL" = "http://www.panic.com/transmit/support.html";
"HomepageURL" = "http://www.panic.com/transmit";
"EmailURL" = "mailto:transmit@panic.com";

// Protocol strings

"FTP" = "FTP";
"FTP with Implicit SSL" = "FTP with Implicit SSL";
"FTP with TLS/SSL" = "FTP with TLS/SSL";
"SFTP" = "SFTP";
"WebDAV" = "WebDAV";
"WebDAV HTTPS" = "WebDAV HTTPS";

//SOCKS strings
"SOCKS proxy preferences detected, using passive (PASV) mode.\n" = "SOCKS proxy preferences detected, using passive (PASV) mode.\n";

// Please do not localize these strings except in Japanese.  Transmit expects 
// these to be defined to a specific value so they can be ignored unless the 
// current language selection is Japanese.

"FTPKit_total" = "FTPKit_total";
"FTPKit_monthSuffix" = "FTPKit_monthSuffix";
"FTPKit_daySuffix" = "FTPKit_daySuffix";
"FTPKit_yearSuffix" = "FTPKit_yearSuffix";

// New since v3.5b2

"Move To Trash" = "Move To Trash";
"File modification dates were equal" = "File modification dates were equal";
"Mirror syncing, and file did not exist on remote machine" = "Mirror syncing, and file did not exist on remote machine";
"Filename matches a rule in the sync exlusion list" = "Filename matches a rule in the sync exlusion list";
"File was last modified %@ ago (cutoff was date %@ ago)" = "File was last modified %@ ago (cutoff was date %@ ago)";
"An item named \"%@\" already exists in the destination. What would you like to do?" = "An item named \"%@\" already exists in the destination. What would you like to do?";
"Replace" = "Replace";
"SYN: creating folder because local path doesn't exist\n" = "SYN: creating folder because local path doesn't exist\n";
"SYN: create folder failed\n" = "SYN: create folder failed\n";
"SYN: delete failed\n" = "SYN: delete failed\n";
"SYN: local is newer? %@ (requires > 0 second difference)\n" = "SYN: local is newer? %@ (requires > 0 second difference)\n";
"SYN: creating folder because remote path doesn't exist\n" = "SYN: creating folder because remote path doesn't exist\n";
"Server said:\n%@" = "Server said:\n%@";
"Creating new folder..." = "Creating new folder...";
"The specified path is not a folder." = "The specified path is not a folder.";
"Could not list files" = "Could not list files";
"Hostname lookup failed" = "Hostname lookup failed";
"User authentication failed" = "User authentication failed";
"Proxy authentication failed" = "Proxy authentication failed";
"Connection timed out" = "Connection timed out";
"WebDAV precondition failed" = "WebDAV precondition failed";
"Retry request error" = "Retry request error";
"Redirect error" = "Redirect error";
"Could not download files" = "Could not download files";
"Could not upload files" = "Could not upload files";
"Could not synchronize files" = "Could not synchronize files";
"Error executing script" = "Error executing script";
"Cancel file transfer" = "Cancel file transfer";
"None available" = "None available";
"The nickname \"%@\" already exists in the collection \"%@\".  Please specify a diffent nickname." = "The nickname \"%@\" already exists in the collection \"%@\".  Please specify a diffent nickname.";
"Are you sure you want to delete the selected items from \"%@\" in %@?" = "Are you sure you want to delete the selected items from \"%@\" in %@?";
"Downloading file..." = "Downloading file...";
"Deleted" = "Deleted";
"Local path: %@" = "Local path: %@";
"Remote path: %@" = "Remote path: %@";
"Create New File" = "Create New File";
"Show Hidden" = "Show Hidden";
"%d items:\n" = "%d items:\n";
"You cannot undo this." = "You cannot undo this.";
"Advanced" = "Advanced";
"Transmit beta expired" = "Transmit beta expired";
"This beta version of Transmit has expired.  Thanks for your help with testing!" = "This beta version of Transmit has expired.  Thanks for your help with testing!";
"Tampering Detected" = "Tampering Detected";
"This copy of Transmit has been altered by an unauthorized third-party.  Please download an authentic copy from www.panic.com.\n\nTransmit will now quit." = "This copy of Transmit has been altered by an unauthorized third-party.  Please download an authentic copy from www.panic.com.\n\nTransmit will now quit.";

// New since v3.5fc3

"Connect" = "Connect";
